https://kotlinlang.org logo
#eap
Title
# eap
y

yousuf.haque

01/25/2017, 8:25 PM
hey im trying to configure 1.1 beta with intellij, ive added the snapshot repo to gradle, ive changed kotlin version in my gradle file to 1.1.0-beta-22, ive changed the plugin channel to eap and updated the kotlin intellij plugin, but when intellij restarted, i got a banner at the top saying kotlin wasn't configured, and when i press configure, the 1.1 version of the plugin isn't in the list. any ideas?